Bug 3342 - [UPDATE REQUEST] pam-1.1.4-16
: [UPDATE REQUEST] pam-1.1.4-16
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-04 13:46 MSK by Aleksandr Kazantcev
Modified: 2013-12-16 11:19 MSK (History)
2 users (show)

See Also:
RPM Package: pam-1.1.4-16
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-04 13:46:09 MSK
Fix error with rewrite existed pam config
Comment 1 Aleksandr Kazantcev 2013-12-04 13:48:07 MSK
https://abf.rosalinux.ru/build_lists/1455910
https://abf.rosalinux.ru/build_lists/1455911

Advisory: This version of pam package prevent rewrite system-auth config and broke existed autorisation on Kereberos/LDAP/AD clinent machines.
Comment 2 Vladimir Potapov 2013-12-04 17:02:45 MSK
pam-1.1.4-16
**************************** Advisory *********************
This version of pam package prevent rewrite system-auth config and broke existed autorisation on Kereberos/LDAP/AD clinent machines.
***********************************************************
QA Verified